### Method

# Camel FolderSummary get_folder

since: 3.4

#### Declaration [src]

    _CamelFolder*
    camel_folder_summary_get_folder (
      CamelFolderSummary* summary
    )

#### Description

No description available.

Available since: 3.4

Gets property | `Camel.FolderSummary:folder`

#### Return value

Type: `_CamelFolder*`

A `CamelFolder` to which the summary if associated.

The returned data is owned by the instance.
The return value can be `NULL`.